Subject: [clisp-list] Correction <[email-masked]>..Harass me back.

From: "bcoe" <[email-masked]>
Date: Thu Nov 6 19:30:17 2003

Well the e-mail addresses coeBOT collected were 73% valid. But the address
I sent you was incorrect :)

If you are interested in this marketing technique click on the coeBOT link
at,

http://24.101.102.109

Any ways sorry to bug you again, Feel free to send me a nasty e-mail and I
will reply to your concerns. I will delete your e-mail address after I send
this out.

Peter Kelly.